header {
  position: relative;
  background-color: black;
  height: 95vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

html {
  scroll-behavior: smooth;
}

.scrollArrow {
  animation: scrollPointer 2s infinite;
  -webkit-animation: scrollPointer 2s infinite;
}

.scrollArrowDiv {
  position: relative;
  transform: translateY(30px);
}

header .container {
  position: relative;
  z-index: 2;
  -webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.topText {
  font-weight: bold;
  font-size: 20px;
}

body {
  -webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.btn:hover {
  text-decoration: none;
}

.media{
  align-items: center!important;
}

.waveOverlay {
  position: relative;
  z-index: 1;
  transform: translateY(-65%);
  padding: 0;
}

.move {
  position: relative;
  transform: translateY(-10vw);
}

.footer-basic-centered {
  background-color: #0099ff;
  color: white;
  text-decoration: none;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  padding: 45px;
}

.footerLogo {
  position: relative;
  transform: translateY(-5vw);
}

.waveOverlayFooter {
  z-index: -2;
  padding: 0;
  transform: translateY(-20vw);
  position: absolute;
}

.gallery-block.grid-gallery {
  padding-bottom: 10px;
  padding-top: 10px;
}

.gallery-block.grid-gallery .heading {
  margin-bottom: 50px;
  text-align: center;
}

.gallery-block.grid-gallery .heading h2 {
  font-weight: bold;
  font-size: 1.4rem;
  text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover {
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
  border-radius: 4px;
}

.gallery-block.grid-gallery .item {
  margin-bottom: 20px;
}

.col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.row {
  padding: 20px;
}

@media (min-width: 576px) {
  .gallery-block.grid-gallery .scale-on-hover:hover {
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url("pool.png") black no-repeat center center scroll;
  }

  .waveOverlayFooter {
    position: absolute;
    z-index: -2;
    padding: 0;
    transform: translateY(-18vw);
  }
}

@keyframes fade-in-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
}

@keyframes scrollPointer {
  0% {
    transform: translate(0, 0);
}
20% {
    transform: translate(0, -20px);
}
40% {
    transform: translate(0, 0);
}
}

@-webkit-keyframes scrollPointer {
  0% {
    -webkit-transform: translate(0, 0);
}
20% {
  -webkit-transform: translate(0, -20px);
}
40% {
  -webkit-transform: translate(0, 0);
}
}

.testimonials-clean h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width: 767px) {
  .testimonials-clean h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
  .media {
    flex-direction: column;
    margin-bottom: 20px;
  }
  .media-reverse {
    flex-direction: column-reverse;
  }
  /* header {
    background: url("./pool.png") black no-repeat center center scroll;
  } */
}

.testimonials-clean .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.testimonials-clean .intro p {
  margin-bottom: 0;
}

.testimonials-clean .people {
  padding: 30px 0 20px;
}

.testimonials-clean .item {
  margin-bottom: 32px;
}

@media (min-width: 768px) {
  .testimonials-clean .item {
    height: 220px;
  }
}

.testimonials-clean .item .box {
  padding: 30px;
  color: white;
  background-color: #009aff;
  position: relative;
  border-radius: 10px;
}

.testimonials-clean .item .box:after {
  content: "";
  position: absolute;
  left: 45%;
  bottom: -24px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-width: 12px 15px;
  border-top-color: #009aff;
}

.testimonials-clean .item .author {
  margin-top: 28px;
}

.testimonials-clean .item .name {
  font-weight: bold;
  margin-bottom: 2px;
  color: inherit;
  opacity: 0.6;
  font-size: 14px;
}

.testimonials-clean .item .description {
  font-size: 15px;
  margin-bottom: 0;
}

.testimonials-clean .item img {
  max-width: 40px;
  float: left;
  margin-right: 12px;
  margin-top: -5px;
}
